Subject: New Reply Received - ORDER 6476706370
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Apr 2020 09:05:52 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  ORDER 6476706370  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>Thanks for the information.</div>
<div>I do understand the current situation we are in, that is why I am extending my patience and consideration for this matter.</div>
<div>However, it has already been more than 9 days (which I believe, from your system 5-7 days as stated on your website, </div>
<div>Otherwise I suggest you should make an update announcement to your website if 5-7 days won't be applied).</div>
<div><br></div>
<div>My order has been in the "processing" status for more than a week, and it was just sent to "shipping" when I made a complain already.</div>
<div>And now, its been already I think 5 days under shipping status. I think this whole thing is just taking too much time! </div>
<div>If not because of my complains, my order won't be processed well?! This is very disappointing for the 2nd time.</div>
<div><br></div>
<div>I had my order before, ever since this outbreak came, and it took almost a month to process my order so I cancelled it.</div>
<div>Please don't make me cancel my order again this time. </div>
<div><br></div>
<div>Would appreciate if you could kindly follow up the status of my order from the courier.</div>
<div><br></div>
<div>Thanks.</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 13, 2020 at 11:50 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Gel,</div>
<div><br></div>
<div dir="ltr"><div dir="ltr">Thank you for your patience.<br><br>We would like to inform you that due to current situation the orders will be delivered within 7 - 9 working days and your order has already been shipped from our warehouse on 10 April, 2020.<br><br>You can now track it online at <a href="http://www.aramex.com" rel="noreferrer" target="_blank">www.aramex.com</a> using tracking number #45763920425.<br><br>Our courier partner will contact you on #556810280 to arrange a time for delivery. The order should be with you soon.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br><br> </div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665743